WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] [Plugin: TinyMCE Advanced] Visual Editor Overlap, unable to Publish Post (3 posts)

  1. casabsolute
    Member
    Posted 6 years ago #

    I have the latest versions of WordPress and TinyMCE Advanced plugin installed, and am unable to keep the plugin activated because it is incompatible.

    In the admin interface for writing and editing, the Visual editor overlaps/underlaps the right "publish" sidebar, (all the buttons are strung out in one long row) which covers the Publish button and does not allow use of some TinyMCE Advanced buttons. The "kitchen sink" button obviously does not work.

    Bug appears on latest versions of -
    Mac - Firefox, Safari
    Windows - Firefox, IE7

    Deactivated all other plugins, no effect.

    Screenshots (Mac, Firefox - other systems/browsers very similar) -
    Default -
    <img src="http://www.absolutemg.com/images/wp/tinymce2.gif">

    TinyMCE Advanced - overlap
    <img src="http://www.absolutemg.com/images/wp/tinymce1.gif">

    Also, on Windows IE6 - I noticed that the entire post box, while staying the same long width, drops below the sidebar/does not overlap/underlap.

  2. Andrew Ozz
    WordPress Dev
    Posted 6 years ago #

    Yes, the second toolbar row switch (Kitchen Sink) doesn't work, but I cannot reproduce it... Try changing a button and saving the configuration on the admin page. This will refresh all settings fir TinyMCE.

    Also try loading site.com/wp-includes/js/tinymce/tiny_mce_config.php directly in Firefox. It will show up as a large text file. Force-refresh it couple of times (while holding down Shift). Then load the write page and force-refresh it too.

  3. TexasAllen
    Member
    Posted 6 years ago #

    I was having this exact same problem and I figured I would try messing around with the button configuration to see if I could get it working. I just tried it out and everything seems to be working correctly. I thought I needed to add horizontal breaking bars at the end of each line, but in double checking that, it doesn't seem to make any difference. Regardless, the plug-in is working correctly for me now.

Topic Closed

This topic has been closed to new replies.

About this Topic